---
name: Huzaifa Iftikhar
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Backend Engineer</a>, Manage:Compliance
reports_to: dennis
picture: huzaifaiftikhar.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: huzaifaiftikhar1
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Compliance BE Team
projects:
  gitlab: 
    - trainee_maintainer backend
    - reviewer database
specialty:
- 'Manage: Compliance'
expertise:
story:

